[API Reference](../README.md) > [ProposalIdOption](../interfaces/ProposalIdOption.md)

# Interface: ProposalIdOption

## Hierarchy

**ProposalIdOption**

↳  [OwnerVoteOptions](OwnerVoteOptions.md)

↳  [VoteOptions](VoteOptions.md)

↳  [VoteWithSpecifiedAmountsOptions](VoteWithSpecifiedAmountsOptions.md)

↳  [VoteStatusOptions](VoteStatusOptions.md)

## Index

### Properties

* [proposalId](ProposalIdOption.md#proposalId)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/iIntVoteInterface.ts:66](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L66)*

___

